Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в SAP Sybase Afaria
Опубликовано:22 декабря 2010 г.
Источник:
SecurityVulns ID:11322
Тип:удаленная
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг в интерфейсе веб-администрирования.
Затронутые продукты:SAP : Sybase Afaria 6.0
Оригинальный текстdocumentHenri Lindberg, nSense-2010-004: Sybase Afaria (22.12.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород